@charset "UTF-8";
#contentsArea {
  clear: both;
  overflow-x: initial;
}

.wrap {
  box-sizing: border-box;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
  font-size: 16px;
  line-height: 1.64;
  color: #192215;
}

.wrap *,
.wrap *:before,
.wrap *:after {
  box-sizing: inherit;
}

.wrap header,
.wrap section,
.wrap footer,
.wrap h1,
.wrap h2,
.wrap h3,
.wrap h4,
.wrap h5,
.wrap p {
  font-size: 1em;
  font-family: inherit;
  color: inherit;
  margin: 0;
  padding: 0;
  line-height: inherit;
  letter-spacing: normal;
}

.wrap img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
  width: 100%;
}

.wrap a {
  color: inherit;
}

.wrap a img {
  transition: opacity 0.2s ease-out;
}

.wrap a:hover img {
  opacity: 0.7;
}

.wrap a:hover {
  opacity: 0.7;
}

.wrap .text-serif {
  font-family: "YuMincho", "Yu Mincho", "Hiragino Mincho ProN", "Times New Roman", "MS PMincho", serif;
}

.wrap .color--01 {
  color: #E56666;
}

.wrap > .contents-wrap {
  margin: 0 auto;
  max-width: 1280px;
}

.wrap .contents-wrap__inner {
  margin: 0 auto;
  max-width: 1200px;
  padding: 0;
}

/*  /////////////////////////////////// ページ全体背景カラー  /////////////////////////////////// 　*/
.wrap .sec-wrap {
  margin: 0;
  /*padding-bottom: 6em;*/
  color: #333333;
}

@media only screen and (min-width: 769px) {
  .wrap > .contents-wrap {
    min-width: 1028px;
  }
}
@media only screen and (max-width: 768px) {
  .wrap {
    font-size: 3.2vw;
  }
  .wrap .only-pc {
    display: none;
  }
  .wrap .contents-wrap__inner {
    padding-left: 1.25em;
    padding-right: 1.25em;
  }
  .wrap .sec-wrap {
    /*padding-bottom: 4em;*/
  }
}
@media only screen and (min-width: 769px) {
  .wrap .only-sp {
    display: none;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1027px) {
  .wrap {
    font-size: 12px;
  }
}
@media only screen and (min-width: 1028px) and (max-width: 1400px) {
  .wrap {
    font-size: 1.142857vw;
  }
}
.wrap .main-header {
  margin: 0;
  padding: 4.25em 0 4.25em;
  background-color: #f2f9ec;
}

.wrap .main-header__ttl {
  text-align: center;
  line-height: 1;
}

.wrap .main-header__ttl img {
  width: 100%;
  max-width: 1100px;
  height: auto;
}

@media only screen and (max-width: 768px) {
  .wrap .main-header__ttl img {
    width: 100%;
    max-width: initial;
  }
}
.wrap .goodsArea_01 {
  width: 100%;
  /*margin-top: 5em;*/
  padding-bottom: 2em;
}

.wrap .goodsArea_01 h3 {
  width: 100%;
}

.wrap .goodsArea__txt {
  width: 63%;
  text-align: center;
  font-size: 1.5em;
  margin: 1.5em auto 0;
}

.wrap .goods-list01 {
  width: 70%;
  max-width: 1020px;
  display: flex;
  justify-content: space-between;
  font-size: 1.3em;
  margin: 0 auto;
  padding: 3em 0;
}

.wrap .goods-list01 a {
  text-decoration: underline;
  font-weight: bold;
}

.wrap .goods-list01 a:hover {
  text-decoration: none;
}

.wrap .goods-list01__img {
  width: 35%;
  max-width: 360px;
}

.wrap .goods-list01__img {
  width: 35%;
  max-width: 360px;
}

.wrap .goods-list01__txt {
  width: 60%;
}
.wrap .goods-list01__txt h4 {
  font-weight: bold;
}

.wrap .goods-list01__item-txt {
  padding-top: 1em;
}
.wrap .goods-list01__item-txt.-notice {
  text-indent: -1em;
  padding-left: 1em;
}
.wrap .goods-list01__item-txt.-notice:before {
  content: "";
}

.wrap .goods-list01 .link-btn {
  text-align: center;
  margin: 0;
  padding-top: 1em;
  font-size: 1em;
}

.wrap .goods-list01 .link-btn a {
  text-decoration: none;
  border-radius: 4em;
  border: 1px solid #828282;
  font-weight: normal;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff url(../moominday_index_img/arrow-01.png) no-repeat right 1.5em center;
  background-size: 0.4em auto;
  width: 15em;
  height: 3em;
  transition: opacity 0.2s ease-out;
}

.wrap .goods-list01.bt-line {
  border-top: 1px #999999 solid;
}

@media only screen and (max-width: 768px) {
  .wrap .goodsArea__txt {
    width: 90%;
    text-align: center;
    font-size: 1.25em;
    margin: 2em auto 0;
  }
  .wrap .goods-list01 {
    width: 80%;
    display: block;
    font-size: 1.3em;
    margin: 0 auto;
    padding: 2em 0;
  }
  .wrap .goods-list01__img {
    width: 100%;
    max-width: initial;
    padding-bottom: 1em;
  }
  .wrap .goods-list01__txt {
    width: 100%;
  }
  .wrap .goods-list01 .link-btn a {
    margin: 0 auto;
  }
}
.wrap .entryArea {
  background-color: #F2F9EC;
  padding-bottom: 5em;
}
.wrap .entryArea.-next {
  background-color: #fcebf1;
}

.wrap .entryArea h3 {
  width: 100%;
}

.wrap .entryArea__txt {
  width: 80%;
  max-width: 1020px;
  text-align: center;
  font-size: 1.5em;
  margin: 1.5em auto 0;
}
.wrap .entryArea__txt > strong {
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  .wrap .entryArea__txt {
    width: 90%;
    text-align: center;
    font-size: 1.25em;
    margin: 1em auto 0;
  }
}
.wrap .goodsArea_02 {
  width: 74%;
  margin: 2em auto 0;
  padding-bottom: 2em;
  display: flex;
  justify-content: space-between;
}

.wrap .goodsArea_02 h3 {
  width: 100%;
}

.wrap .goods-list02 {
  width: 60%;
  margin: 0 auto;
  background-color: #FFFFFF;
}

.wrap .goods-list02__img {
  width: 100%;
  text-align: center;
}

@media only screen and (max-width: 768px) {
  .wrap .goods-list02 {
    width: 80%;
    display: block;
  }
  .wrap .goodsArea_02 {
    width: 100%;
    margin: 2em auto 0;
    padding-bottom: 2em;
    display: block;
  }
  .wrap .goods-list02__txt ul {
    font-size: 1.25em;
    line-height: 1.666667;
    width: 100%;
    padding: 0 1em;
  }
}
.wrap .day-text {
  width: 50%;
  text-align: center;
  font-size: 1.725em;
  line-height: 1.5;
  margin: 1em auto 0;
  padding: 0.75em 0;
  border-top: #666666 2px solid;
  border-bottom: #666666 2px solid;
}

.wrap .day-text span {
  color: #192215;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  .wrap .day-text {
    width: 80%;
    text-align: center;
    font-size: 1.25em;
    font-weight: bold;
    line-height: 1.5;
    padding: 1em 0;
    margin: 1em auto 0;
  }
  .wrap .day-text span {
    font-size: 1.3em;
  }
}
.wrap .caution1 {
  font-size: 1.1em;
  line-height: 1.666667;
  width: 65%;
  margin: 2em auto 0;
  padding: 0;
}
.wrap .caution1 li:before {
  content: "※";
}

.wrap .caution2 {
  font-size: 1em;
  line-height: 1.666667;
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.wrap h4.caution1 {
  font-size: 1.5em;
  font-weight: bold;
  margin-bottom: 0;
  text-align: left;
}

.wrap ul.caution1,
.wrap ul.caution2 {
  margin: 0 auto;
}

.wrap ul.caution1 li,
.wrap ul.caution2 li {
  text-indent: -1em;
  padding-left: 1em;
}

.wrap ul.caution1 li.normal {
  text-indent: 0;
  padding-left: 0;
}

.wrap .caution1 li a {
  text-decoration: underline !important;
}

.wrap .caution1 li a:hover {
  text-decoration: none !important;
}

.wrap .red {
  color: #F00;
}

.wrap ul.item-area {
  display: flex;
  justify-content: space-between;
}

.wrap ul.item-area li {
  width: 100%;
}

.wrap ul.item-area li p {
  font-weight: bold;
  text-indent: 0.3em;
}

@media only screen and (max-width: 768px) {
  .wrap h4.caution1 {
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 0;
  }
  .wrap .caution1 {
    font-size: 1.125em;
    line-height: 1.666667;
    width: 90%;
    padding: 0;
  }
  .wrap ul.item-area {
    display: block;
  }
  .wrap ul.item-area li {
    text-indent: 0;
    padding-left: 0;
  }
  .wrap ul.caution2 {
    padding-top: 1em;
  }
  .wrap ul.caution2 li {
    font-size: 1.125em;
    text-indent: -1em;
    padding-left: 1em;
  }
}
.wrap .bnr-link {
  margin: 2.5em auto 0;
  font-size: 1.25em;
  font-weight: bold;
  text-align: center;
  text-decoration: underline;
}

.wrap .bnr-link:after {
  content: "";
  display: inline-block;
  width: 20px;
  height: 12px;
  background-image: url(../moominday_index_img/arrow-03.png);
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  margin-left: 0.375em;
}

.wrap .sec-block1 {
  margin: 0;
  background-color: #CCE0C0;
}

.wrap .sec-block1__inner {
  padding: 0 0 6.5em;
  margin-top: 2.625em;
}

@media only screen and (max-width: 768px) {
  .wrap .sec-block1 {
    margin-bottom: 0;
  }
  .wrap .sec-block1__inner {
    padding-bottom: 5em;
    margin-top: 2.166667em;
  }
  .wrap .pt--01 {
    padding-top: 4em;
  }
}
/*  //////////////////////// 各コンテンツ背景カラー（左２つの色はページ背景色と同じにすること）  //////////////////////// 　*/
/* おすすめエリア背景カラー */
/* カテゴリーエリア背景カラー */
/* ご優待エリア背景カラー */
.wrap .cp-area {
  background-color: #F7F7EE;
}

/*  //////////////////////// 各コンテンツタイトル強調カラー  //////////////////////// 　*/
/*.wrap .sec-ttl > span::before {
  content: '';
  display: block;
  width: 100%;
  height: 0.5em;
  background-color: #FFF;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
}*/
.wrap .sec-txt {
  font-size: 1.125em;
  text-align: center;
}

.wrap .items-list {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  width: 63.75em;
}

@media only screen and (max-width: 768px) {
  .wrap .items-list {
    width: 100%;
    justify-content: space-between;
  }
  .wrap .items-list__item {
    width: calc(50% - 0.625em);
    margin: 1.25em 0 0;
  }
  .wrap .items-list__item:nth-child(-n+2) {
    margin-top: 0;
  }
  .wrap .items-list--5cols .items-list__item {
    width: calc(33.3333333333% - 0.5em);
    margin: 1.25em 0 0 0.75em;
  }
  .wrap .items-list--5cols .items-list__item:nth-child(-n+3) {
    margin-top: 0;
  }
  .wrap .items-list--5cols .items-list__item:nth-child(3n+1) {
    margin-left: 0;
  }
}
@media only screen and (min-width: 769px) {
  .wrap .items-list__item {
    width: 15em;
    margin: 1.25em 0 0 1.25em;
  }
  .wrap .items-list__item:nth-child(-n+4) {
    margin-top: 0;
  }
  .wrap .items-list__item:nth-child(4n+1) {
    margin-left: 0;
  }
  .wrap .items-list--5cols .items-list__item {
    width: 11.75em;
    margin: 1.25em 0 0 1.25em;
  }
  .wrap .items-list--5cols .items-list__item:nth-child(-n+5) {
    margin-top: 0;
  }
  .wrap .items-list--5cols .items-list__item:nth-child(4n+1) {
    margin-left: 1.25em;
  }
  .wrap .items-list--5cols .items-list__item:nth-child(5n+1) {
    margin-left: 0;
  }
}
.wrap .items-list__item a {
  display: block;
  border-radius: 0.3125em;
  background-color: #FFF;
  text-decoration: none;
  transition: opacity 0.2s ease-out;
  overflow: hidden;
  height: 100%;
}

.wrap .items-list__item a:hover {
  opacity: 0.7;
}

.wrap .items-list__item-img {
  line-height: 1;
  position: relative;
}

.wrap .items-list__item-img img {
  display: block;
}

/*  //////////////////////// 送料無料・割引率  //////////////////////// 　*/
.wrap .item-discount span {
  font-size: 0.875em;
  font-weight: bold;
  color: #FFF;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0 0.5em;
  margin-top: 0.375em;
  border-radius: 0.192308em;
  background-color: #A22729;
  height: 1.47em;
}

.wrap .items-list__item-price.price-sale {
  color: #A22729;
}

.wrap .items-list--5cols .item-discount {
  font-size: 1.375em;
}

.wrap .items-list__item-details {
  padding: 0.875em;
}

.wrap .items-list__item-price {
  font-weight: bold;
  margin-bottom: 0;
}

.wrap .items-list__item-price > span:last-child {
  font-size: 0.625em;
  font-weight: normal;
}

.wrap .items-list--5cols .items-list__item-price {
  font-size: 1em;
}

.wrap .items-list__item-name {
  font-size: 0.875em;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  width: 100%;
}

.wrap .items-list--5cols .items-list__item-name {
  font-size: 0.75em;
}

.wrap .items-list__item-details .review {
  font-size: 0.888889em;
}

.wrap .items-list__item-details .stars {
  font-size: 1em;
}

.wrap .items-list__item-details .review_label {
  font-size: 0.875em;
}

.wrap .items-list__item-details .review_label:not(:first-child) {
  margin-left: 0.5em;
}

.wrap .link-btn-area {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.wrap .link-btn1 {
  text-align: center;
  font-weight: bold;
  margin: 2.5em 1em 0;
  font-size: 1.125em;
}

.wrap .link-btn1 a {
  text-decoration: none;
  border-radius: 4em;
  border: 1px solid #828282;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff url(../moominday_index_img/arrow-01.png) no-repeat right 1.5em center;
  background-size: 0.4em auto;
  width: 21.111111em;
  height: 4.444444em;
  transition: opacity 0.2s ease-out;
}

.wrap .link-btn2 {
  text-align: center;
  font-weight: bold;
  margin: 2em 1em 0;
  font-size: 0.8em;
}

.wrap .link-btn2 a {
  text-decoration: none;
  border-radius: 4em;
  border: 1px solid #828282;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff url(../moominday_index_img/arrow-01.png) no-repeat right 1.5em center;
  background-size: 0.4em auto;
  width: 19em;
  height: 4.5em;
  transition: opacity 0.2s ease-out;
}

.wrap .link-btn1 a:hover,
.wrap .link-btn2 a:hover {
  opacity: 0.7;
}

@media only screen and (max-width: 768px) {
  .wrap .item-discount {
    font-size: 0.875em;
  }
  .wrap .items-list--5cols .item-discount {
    font-size: 1.166667em;
  }
  .wrap .items-list--5cols .items-list__item-details {
    padding: 0.875em 0.5em;
  }
  .wrap .items-list__item-price {
    font-size: 0.875em;
  }
  .wrap .items-list--5cols .items-list__item-price {
    font-size: 0.833333em;
  }
  .wrap .items-list__item-name {
    font-size: 0.833333em;
  }
  .wrap .items-list--5cols .items-list__item-name {
    font-size: 0.833333em;
  }
  .wrap .items-list__item-details .review {
    font-size: 0.7em;
  }
  .wrap .link-btn1 {
    font-size: 1.083333em;
  }
  .wrap .link-btn2 {
    font-size: 1.25em;
  }
}
/*.wrap .osusume-list li:nth-child(1),
.wrap .osusume-list li:nth-child(2) {
  padding-top:0;
}*/
.wrap .cp-area {
  line-height: 1;
  text-align: center;
  padding: 0 1.8em 5em;
  /*margin-bottom:3em;*/
}

.wrap .cp-area .cp-sub-ttl {
  text-align: left;
  font-size: 1.875em;
  font-weight: bold;
  padding: 1em 0 0;
  line-height: 1.5;
}
@media only screen and (min-width: 769px) {
  .wrap .cp-area .cp-sub-ttl {
    width: 50%;
    margin: 0 auto;
    padding-top: 2em;
  }
}

.wrap .cp-area .cp-sub-ttl span {
  font-size: 0.625em;
  font-weight: normal;
}

@media only screen and (max-width: 767px) {
  .wrap .cp-area {
    line-height: 1;
    text-align: center;
    padding-top: 5em;
  }
  .wrap .cp-area .cp-sub-ttl {
    width: 90%;
    margin: 0 auto;
    font-size: 2em;
    line-height: 1.2;
    padding: 1em 0 0;
  }
  .wrap .cp-area .cp-sub-ttl br {
    display: none;
  }
  .wrap .cp-area img {
    max-width: initial;
  }
}
.wrap .copyright-area {
  font-size: 0.875em;
  line-height: 1.3;
  padding: 1em 0 0;
}

@media only screen and (max-width: 767px) {
  .wrap .copyright-area {
    padding: 1em 1em 0;
  }
}
/*
2025/12/18 テンプレ化に伴う更新
*/
.wrap .entryHeader {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  aspect-ratio: 4.25/1;
  margin-bottom: 2.0714285714em;
  background-color: #1a886f;
  color: #fff;
  font-size: 1.75em;
  text-align: center;
  line-height: 1.28;
}
@media only screen and (min-width: 769px) {
  .wrap .entryHeader {
    aspect-ratio: initial;
    margin-bottom: 2.9473684211em;
    font-size: 2.375em;
    line-height: 1.4;
  }
}
.wrap .entryHeader > span {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  margin: 0.25em 0;
}
@media only screen and (min-width: 769px) {
  .wrap .entryHeader > span {
    min-height: 3.4210526316em;
    padding: 0.3157894737em 0;
  }
}
@media only screen and (min-width: 769px) {
  .wrap .entryHeader > span > span > br {
    display: none;
  }
}
.wrap .entryHeader.-img {
  aspect-ratio: initial;
  margin-bottom: 0;
  background-color: transparent;
  color: #333;
}
@media only screen and (min-width: 769px) {
  .wrap .entryHeader.-img {
    aspect-ratio: initial;
  }
}
.wrap .entryHeader.-img:before {
  content: none;
}
.wrap .entryHeader.-img > span {
  height: auto;
  margin: 0 auto;
  padding: 0;
}
@media only screen and (min-width: 769px) {
  .wrap .entryHeader.-img > span {
    transform: translateY(0);
  }
}
.wrap .entryHeader.-img > span img {
  max-width: none;
}
.wrap .entryHeader.-img + .presents {
  margin-top: 0;
}
.wrap .entryHeader.-img + .entry_steps {
  margin-top: 2.166667em;
}
@media only screen and (min-width: 769px) {
  .wrap .entryHeader.-img + .entry_steps {
    margin-top: 2.625em;
  }
}

.wrap .presents {
  display: flex;
  flex-direction: column;
  row-gap: 4em;
  margin: 4em auto 0;
}
@media only screen and (min-width: 769px) {
  .wrap .presents.\-2column {
    flex-direction: row;
    flex-wrap: wrap;
    width: 93.75%;
  }
}
@media only screen and (min-width: 769px) {
  .wrap .presents.\-2column .present {
    width: 50%;
  }
}
@media only screen and (min-width: 769px) {
  .wrap .presents.\-2column .goods-list02 {
    width: 100%;
  }
}
@media only screen and (min-width: 769px) {
  .wrap .presents.\-2column .presentSpec {
    width: 74%;
  }
}
.wrap .present .presentHeader {
  text-align: center;
  font-size: 1.6666666667em;
}
.wrap .present .presentSpec {
  width: 80%;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .wrap .present .presentSpec {
    width: 46.875%;
  }
}
.wrap .present .presentSpec li {
  text-indent: -1em;
  padding-left: 1em;
}
.wrap .present .presentSpec li:before {
  content: "・";
}
.wrap .presentNote {
  width: 90%;
  margin: 2em auto 0;
}

.wrap .secEntry {
  width: 80%;
  margin: 5em auto 0;
  text-align: center;
}
.wrap .secEntry .entryText {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 1.125em;
}
@media only screen and (min-width: 769px) {
  .wrap .secEntry .entryText {
    flex-direction: row;
    font-size: 1.25em;
  }
}
.wrap .secEntry .entryRegister {
  margin: 0.875em auto;
  font-size: 1.3333333333em;
  font-weight: bold;
}
@media only screen and (min-width: 769px) {
  .wrap .secEntry .entryRegister {
    margin: 1.5em auto;
  }
}
.wrap .secEntry .entryRegister a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  -moz-column-gap: 0.5em;
       column-gap: 0.5em;
  text-decoration: underline;
}
.wrap .secEntry .entryRegister a:after {
  content: "";
  display: inline-block;
  width: 0.5em;
  aspect-ratio: 1/1;
  border-right: 1px solid #333;
  border-bottom: 1px solid #333;
  transform: rotate(-45deg);
}
.wrap .secEntry .entryRegister a:hover {
  text-decoration: none;
}
.wrap .secEntry .entryAnchor {
  width: 100%;
  margin: 0 auto;
  font-size: 1.6666666667em;
}
@media only screen and (min-width: 769px) {
  .wrap .secEntry .entryAnchor {
    width: 62.5%;
    font-size: 2.25em;
  }
}
.wrap .secEntry .entryAnchor > a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  aspect-ratio: 5/1;
  background-color: #1a886f;
  color: #fff;
  border-radius: 999px;
}
@media only screen and (min-width: 769px) {
  .wrap .secEntry .entryAnchor > a {
    aspect-ratio: 6/1;
    text-decoration: none;
  }
}
.wrap .secEntry .entryAnchor > a:after {
  content: "";
  position: absolute;
  top: 38%;
  right: 1.25em;
  display: inline-block;
  width: 0.5em;
  aspect-ratio: 1/1;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotate(45deg);
}
.wrap .secEntry .entryAnchor.-link > a:after {
  top: 40%;
  transform: rotate(-45deg);
}

.wrap .link-btn-area.\-2column {
  display: flex;
  flex-direction: column;
  row-gap: 2em;
  margin-top: 2.5em;
}
@media only screen and (min-width: 769px) {
  .wrap .link-btn-area.\-2column {
    flex-direction: row;
    justify-content: center;
    margin-top: 4em;
  }
}
.wrap .link-btn-area.\-2column .link-btn1 {
  margin-top: 0;
}

@media only screen and (min-width: 769px) {
  .wrap .cp-area {
    padding-top: 5em;
  }
}
.wrap .cp-area .cpImg {
  width: 90%;
  margin: 0 auto;
}
@media only screen and (min-width: 769px) {
  .wrap .cp-area .cpImg {
    width: 60%;
  }
}
@media only screen and (min-width: 769px) {
  .wrap .cp-area .cpImg img {
    max-height: 100%;
    max-width: 100%;
  }
}

.wrap .entry_steps {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto 2em;
  padding: 0;
}

.wrap .entry_steps > li {
  width: 29%;
  margin: 0 0.75em;
  border-radius: 0.625em;
  background-color: #fff;
  padding: 1em;
  list-style: none;
  position: relative;
}

.wrap .entry_steps > li::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 2em 0 2em 0.5625em;
  border-color: transparent transparent transparent #A8A2AE;
  position: absolute;
  top: 50%;
  right: -1.2em;
  margin: -2em 0 0;
}

.wrap .entry_steps > li:last-child::after {
  display: none;
}

.wrap .entry_steps h4 {
  line-height: 1;
  text-align: center;
  margin-bottom: 0.5em;
}

.wrap .entry_steps h4 img {
  width: auto;
  height: 1.545454em;
}

.wrap .entry_steps p {
  font-size: 1.1em;
  line-height: 1.75;
}
.wrap .entry_steps p a {
  text-decoration: underline;
}
.wrap .entry_steps p a:hover {
  text-decoration: none;
}

.wrap .entry_steps p em {
  font-style: normal;
  font-weight: bold;
  color: #d10c24;
  letter-spacing: -0.05em;
}

@media only screen and (max-width: 767px) {
  .wrap .entry_steps p {
    font-size: 1.125em;
  }
  .wrap .entry_steps > li {
    width: 90.625%;
    margin: 0 auto 1.6em;
    padding: 0.75em 2em;
  }
  .wrap .entry_steps > li:last-child {
    margin-bottom: 0;
  }
  .wrap .entry_steps > li::after {
    border-width: 0.5625em 2em 0 2em;
    border-color: #A8A2AE transparent transparent transparent;
    top: auto;
    bottom: -1.2em;
    left: 50%;
    right: auto;
    margin: 0 0 0 -2em;
  }
}